AsterNet Class Library (Sandcastle documentation)

| ManagerConnection BridgeLeave Event

[Missing <summary> documentation for "E:AsterNET.Manager.ManagerConnection.BridgeLeave"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event BridgeLeaveEventHandler BridgeLeave

    Public Event BridgeLeave As BridgeLeaveEventHandler

    public:
     event BridgeLeaveEventHandler^ BridgeLeave {
    	void add (BridgeLeaveEventHandler^ value);
    	void remove (BridgeLeaveEventHandler^ value);
    }

    member BridgeLeave : IEvent<BridgeLeaveEventHandler,
        BridgeLeaveEvent>

#### Value

Type: AsterNET.Manager
BridgeLeaveEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace